<manifest alg="2" build="704" opt="false" iceEnabled="true">
  <folder name="css">
    <file name="site_global.css" crc="3837790900"/>
    <file name="index.css" crc="263888781" ref="index"/>
  </folder>
  <folder name="assets">
    <file name="biografia_rasiowa.mp4" crc="4057870144" mt="1379583678000"/>
    <file name="biografia_rasiowa.webmhd.webm" crc="209150444" mt="1379583679000"/>
    <file name="informatyka_rasiowa.mp4" crc="160889787" mt="1379583679000"/>
    <file name="informatyka_rasiowa.webmhd.webm" crc="67778789" mt="1379583679000"/>
    <file name="rasiowa_si.mp4" crc="461664691" mt="1379583679000"/>
    <file name="rasiowa_si.webmhd.webm" crc="205348631" mt="1379583679000"/>
  </folder>
  <folder name="scripts">
    <file name="jquery-1.8.3.min.js" crc="209076791" ref="index"/>
    <file name="museutils.js" crc="3992981318" ref="index"/>
    <file name="webpro.js" crc="197321703" ref="index"/>
    <file name="musewpslideshow.js" crc="4283859919" ref="index"/>
    <file name="jquery.museoverlay.js" crc="3836522771" ref="index"/>
    <file name="touchswipe.js" crc="4156838003" ref="index"/>
    <file name="pie.js" crc="3827607177" ref="index"/>
    <file name="jquery.scrolleffects.js" crc="4278609653" ref="index"/>
    <file name="musewpdisclosure.js" crc="4285748861" ref="index"/>
    <file name="jquery.watch.js" crc="4068933136" ref="index"/>
    <file name="jquery.musepolyfill.bgsize.js" crc="3956991090" ref="index"/>
  </folder>
  <folder name="images">
    <file name="u63-grad.png" crc="189049075" ref="index"/>
    <file name="u99-grad.png" crc="202565900" ref="index"/>
    <file name="rasiowa1-u142-fr.jpg" crc="271163884" ref="index"/>
    <file name="rasiowa1.jpg" crc="4154118361" ref="index"/>
    <file name="rasiowa2-u141-fr.jpg" crc="484383148" ref="index"/>
    <file name="rasiowa2.jpg" crc="4054357015" ref="index"/>
    <file name="u144-7.png" crc="3919984009" ref="index"/>
    <file name="u146-7.png" crc="402526080" ref="index"/>
    <file name="u145-7.png" crc="354329063" ref="index"/>
    <file name="u185-4.png" crc="3784034513" ref="index"/>
    <file name="wstepdomatekatykiwspolczesnej_rasiowa.jpg" crc="4042120080" ref="index"/>
    <file name="u180-7.png" crc="182423409" ref="index"/>
    <file name="u90.png" crc="3852402781" ref="index"/>
    <file name="u90-r.png" crc="157762925" ref="index"/>
    <file name="u90-a.png" crc="157762925" ref="index"/>
    <file name="linia.jpg" crc="378902452" ref="index"/>
    <file name="vectornet-decorative-swirl-m.jpg" crc="4193791559" ref="index"/>
    <file name="a no takie.jpg" crc="3976884682" ref="index"/>
    <file name="anooo.jpg" crc="4109436382" ref="index"/>
    <file name="u83-4.png" crc="4097200698" ref="index"/>
    <file name="u85-4.png" crc="48274094" ref="index"/>
    <file name="u190-4.png" crc="4170410421" ref="index"/>
    <file name="u249-4.png" crc="132621748" ref="index"/>
    <file name="u251-4.png" crc="3766336541" ref="index"/>
    <file name="u253-4.png" crc="138366024" ref="index"/>
    <file name="u235-10.png" crc="3846676288" ref="index"/>
    <file name="u232-8.png" crc="448702523" ref="index"/>
    <file name="u234-16.png" crc="54831806" ref="index"/>
    <file name="u199-10.png" crc="4009784019" ref="index"/>
    <file name="u200-7.png" crc="3848249288" ref="index"/>
    <file name="u198-7.png" crc="168182996" ref="index"/>
    <file name="u84-4.png" crc="289127998" ref="index"/>
    <file name="logotypy-u411-fr.jpg" crc="128718235" ref="index"/>
  </folder>
  <file name="index.html" crc="3849513576" mt="1383901624599"/>
</manifest>